/*BODY*/
body{
color : #333;
font-size : 12px;
background : #CCC url(/data/bg_body.gif) repeat-x 0 0 fixed;
padding : 0px;
margin : 0px;
}

h1{
font-size : 16px;
padding : 0px;
margin : 0px 0px 10px 0px;
}

h2{
font-size : 14px;
font-weight : normal;
padding : 0px;
margin : 0px 0px 10px 0px;
}

/*全体レイアウトコンテナ*/
#layout{
text-align : center;
width : 800px;
background : #FFF;
border : solid 1px #A40114;
padding : 0px;
margin:20px auto;
}

/*ヘッダブロック*/
#header{
font-size : 12px;
text-align : right;
width : 800px;
height : 85px;
background : url(../data/help_hd.jpg) no-repeat;
margin : 0px 0px 5px 0px;
}

/*メニューブロック*/
#menu{
float : left;
width : 125px;
height : 200px;
padding : 0px;
border : none;
margin-bottom : 5px;
}

/*メインブロック*/
#main{
float : left;
text-align : left;
padding : 0px;
border : none;
margin : 0px 0px 5px 0px;
}

/*フッタブロック*/
#footer{
color : #fff;
font-size : 12px;
text-align : right;
width : 790px;
background : #A40114;
padding : 5px;
margin : 0px;
}

#footer p{
padding : 0px;
margin : 0px;
}

/*コピーライト表記*/
address{
font-size : 10px;
font-style : normal;
}

/*ボタン*/
.age_bt{
width : 160px;
height : 70px;
border : none;
padding : 0px;
margin : 0px;
}

/*18禁マーク*/
#logo_age{
float : left;
width : 96px;
height : 96px;
border : none;
padding : 0px;
margin : 0px 5px 0px 0px;
}

/*回り込み解除*/
br.clr{
clear : both;
}

/*テーブル*/
table{
width : 380px;
}

/*セル*/
td{
text-align : center;
}